.osy-color .color {
    border : 1px solid silver;
    padding : 5px;
    cursor : pointer;
    background-color: white;
}

.osy-color .picked {
    font-weight : bold;
}

.osy-color .res {
    font-family: monospace;
    font-weight: bold;
    padding:7px;
    margin-left:10px;
    font-size: 14px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 5px;
}